; KeeperFX Mappack file

[common]
NAME = Classic levels
; Name of the map pack from the GUI text file. Remove or leave empty if unavailable.
NAME_TEXT_ID = 972
; Folders storing level files for the mappack
LEVELS_LOCATION = levels/classic
; If you wish your levels to have customized creatures, you may uncomment this
CREATURES_LOCATION = levels/classic_crtr
; If you wish your levels to have customized rules and other configs, you may uncomment this
CONFIGS_LOCATION = levels/classic_cfgs
; High score table parameters (num of entries and file name)
HIGH_SCORES = 9999 scr_clsc.dat
; Player number to use for human player in these levels.
; Valid values are: RED, BLUE, GREEN, YELLOW
HUMAN_PLAYER = RED

; Text strings file used for ingame info messages and objectives (not for GUI)
; The file can contain up to 1024 strings, separated by null character.
; If there's no file for current language, then first entry is selected by default.
; If your levels support only one language, you may comment out all lines but one.
; If the levels don't use custom strings file, then leave this section unchanged.
[strings]
ENG = levels/classic/text_eng.dat
FRE = levels/classic/text_fre.dat
GER = levels/classic/text_ger.dat
;ITA = levels/classic/text_ita.dat
SPA = levels/classic/text_spa.dat
;SWE = levels/classic/text_swe.dat
;POL = levels/classic/text_pol.dat
;DUT = levels/classic/text_dut.dat
;JPN = levels/classic/text_jpn.dat
CHI = levels/classic/text_chi.dat
;CHT = levels/classic/text_cht.dat
;RUS = levels/classic/text_rus.dat
;CZE = levels/classic/text_cze.dat
;KOR = levels/classic/text_kor.dat
;HUN = levels/classic/text_hun.dat
;DAN = levels/classic/text_dan.dat
;NOR = levels/classic/text_nor.dat
;ARA = levels/classic/text_ara.dat